Pbmtopi3 User Manual(0)

NAME
pbmtopi3 - convert a PBM image into an Atari Degas .pi3 file

SYNOPSIS
pbmtopi3 [pbmfile]

DESCRIPTION

This program is part of Netpbm(1)

pbmtopi3 reads a PBM image as input and produces an Atari Degas .pi3 file as output.

SEE ALSO
pi3topbm(1) , ppmtopi1(1) , pi1toppm(1) pbm(5) ,

AUTHOR
Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.